#imCell_1 { display: block; position: relative; overflow: hidden; width: 385px; min-height: 442px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 379px; min-height: 412px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_1 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 773px; min-height: 338px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 767px; min-height: 332px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_17 { display: block; position: relative; overflow: hidden; width: 385px; min-height: 117px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 379px; min-height: 69px; padding: 3px 3px 45px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_17 a { color: inherit; }
#imTextObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_17 p { margin: 0; padding: 0; }
#imTextObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_17 .imUl { text-decoration: underline; }
#imTextObject_17 .ff0 { font-family: "Tahoma"; }
#imTextObject_17 .ff1 { font-family: "Tahoma"; }
#imTextObject_17 .cf1 { color: #000000; }
#imTextObject_17 .cf2 { color: #FFFFFF; }
#imTextObject_17 .cf3 { color: #80FF00; }
#imTextObject_17 .cf4 { color: #0040FF; }
#imTextObject_17 .cf5 { color: #000000; }
#imTextObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_17 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_17 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_17 .cb1 { background-color: #000000; }
#imTextObject_17 .cb2 { background-color: transparent; }
#imTextObject_17 .cb3 { background-color: #80FF00; }
#imTextObject_17 .cb4 { background-color: #0040FF; }
#imTextObject_17 .cb5 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 382px; min-height: 442px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 376px; min-height: 436px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18 a { color: inherit; }
#imTextObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18 p { margin: 0; padding: 0; }
#imTextObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18 .imUl { text-decoration: underline; }
#imTextObject_18 .ff0 { font-family: "Tahoma"; }
#imTextObject_18 .ff1 { font-family: "Tahoma"; }
#imTextObject_18 .cf1 { color: #000000; }
#imTextObject_18 .cf2 { color: #FFFFFF; }
#imTextObject_18 .cf3 { color: #FEFEFE; }
#imTextObject_18 .cf4 { color: #000000; }
#imTextObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_18 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_18 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_18 .cb1 { background-color: #000000; }
#imTextObject_18 .cb2 { background-color: transparent; }
#imTextObject_18 .cb3 { background-color: #FEFEFE; }
#imTextObject_18 .cb4 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 382px; min-height: 117px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 376px; min-height: 111px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16 a { color: inherit; }
#imTextObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16 p { margin: 0; padding: 0; }
#imTextObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16 .imUl { text-decoration: underline; }
#imTextObject_16 .ff0 { font-family: "Tahoma"; }
#imTextObject_16 .ff1 { font-family: "Tahoma"; }
#imTextObject_16 .cf1 { color: #000000; }
#imTextObject_16 .cf2 { color: #FFFFFF; }
#imTextObject_16 .cf3 { color: #80FF00; }
#imTextObject_16 .cf4 { color: #0040FF; }
#imTextObject_16 .cf5 { color: #000000; }
#imTextObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_16 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_16 .cb1 { background-color: #000000; }
#imTextObject_16 .cb2 { background-color: transparent; }
#imTextObject_16 .cb3 { background-color: #80FF00; }
#imTextObject_16 .cb4 { background-color: #0040FF; }
#imTextObject_16 .cb5 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 382px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 376px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 773px; min-height: 517px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 767px; min-height: 511px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 773px; min-height: 1154px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 765px; min-height: 1146px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient.png') repeat-x left top;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Tahoma"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #80FF00; }
#imTextObject_22 .cf4 { color: #BFFFFF; }
#imTextObject_22 .cf5 { color: #00FF40; }
#imTextObject_22 .cf6 { color: #BFFF80; }
#imTextObject_22 .cf7 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_22 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_22 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_22 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #80FF00; }
#imTextObject_22 .cb4 { background-color: #BFFFFF; }
#imTextObject_22 .cb5 { background-color: #00FF40; }
#imTextObject_22 .cb6 { background-color: #BFFF80; }
#imTextObject_22 .cb7 { background-color: #000000; }
